Package Details: kaldi-openfst 1.6.7-2

Git Clone URL: https://aur.archlinux.org/kaldi-openfst.git (read-only, click to copy)
Package Base: kaldi-openfst
Description: Speech recognition research toolkit
Upstream URL: https://github.com/kaldi-asr/kaldi
Licenses: Apache
Submitter: petronny
Maintainer: petronny
Last Packager: petronny
Votes: 3
Popularity: 0.000000
First Submitted: 2017-10-31 16:21
Last Updated: 2019-12-31 08:54

Latest Comments

bug-reaper commented on 2021-06-08 23:14

Ran into same issue as xantares:

=> Starting package()... cp: cannot stat '/home/xantares/.cache/yay/kaldi-openfst/src/kaldi-master/tools/openfst-1.6.7/bin': No such file or directory

Works if you change pkgver=1.7.2 instead of pkgver=1.6.7 in PKGBUILD file. Not sure how to submit as an update but may try later if I have time.

xantares commented on 2021-06-06 09:40

it seems it was bumped to 1.7.2, maybe use a fixed sha1 ?:

==> Starting package()... cp: cannot stat '/home/xantares/.cache/yay/kaldi-openfst/src/kaldi-master/tools/openfst-1.6.7/bin': No such file or directory

cman commented on 2019-03-22 21:26

Also has a dependency on sox

petko10 commented on 2018-06-12 12:49

It would be nice if /opt/kaldi/tools/openst-$pkgver/bin and lib dirs were added as environment path variables with the installation, otherwise the recipes fail. I'm not entirely sure what's the proper way to do it for an AUR package. For anyone with that problem: Add this line in /etc/environment: LD_LIBRARY_PATH="/opt/kaldi/tools/openfst-1.6.7/lib" Add this line to /etc/profile along the similar lines: appendpath '/opt/kaldi/tools/openfst-1.6.7/bin/' Mind the version numbers, restart, and the recipes should work.